TIMESCOREALN(1)

NAME
timescorealn - Global and progressive multiple sequence alignment

SYNOPSIS
timescorealn-avx2 [-options] -test <test sequences> -ref <reference alignment> -program <kalign|clustalo|muscle> -o <outfile>

DESCRIPTION
[2020-08-04 21:41:11] : ERROR : No test file

    (time_and_score_aln.c line 111)

NOTE: the program appends results to the output file.

OPTIONS

--scratch
    : Scratch directory. [NA]

Usage: timescorealn-avx2 [-options] -test <test sequences> -ref <reference alignment> -program <kalign|clustalo|muscle> -o <outfile>

NOTE: the program appends results to the output file.

--scratch
    : Scratch directory. [NA]

[2020-08-04 21:41:11] : WARNING : Something went wrong. Use this program like this:

    (time_and_score_aln.c line 154)

Usage: timescorealn-avx2 [-options] -test <test sequences> -ref <reference alignment> -program <kalign|clustalo|muscle> -o <outfile>

NOTE: the program appends results to the output file.

--scratch
    : Scratch directory. [NA]

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.